#! ruby -Ks
# ap-list:2700

require 'phi' 

exe = '"'+Phi::APPLICATION.exe_name+'"' # '"c:/Program Files/.."'
exe << " -q" if /apollo.exe/i =~ exe
IO.popen( "#{exe} copy_data_sub.rb test1" )
IO.popen( "#{exe} copy_data_sub.rb test2" )
IO.popen( "#{exe} copy_data_sub.rb test3" )
IO.popen( "#{exe} copy_data_sub.rb test4" )
IO.popen( "#{exe} copy_data_sub.rb test5" )
IO.popen( "#{exe} copy_data_sub.rb test6" )
##IO.popen( "#{exe} copy_data_sub.rb test7" )
##IO.popen( "#{exe} copy_data_sub.rb test8" )
##IO.popen( "#{exe} copy_data_sub.rb test9" )

raise "main program terminated!!"
